/**
 * Taste about page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.page-about-taste {
  /*.layout__region--content > .contained {
    width: 100%;
    padding: 0;
  }*/ }
  .page-about-taste .field-dynamic-block-fieldnode-breadcrumbs,
  .page-about-taste .page__subtitle,
  .page-about-taste .addtoany-custom-share,
  .page-about-taste .promo_headlines__promo-headlines {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 10px; }
  .page-about-taste .addtoany-custom-share {
    margin: 10px auto; }
  .page-about-taste .page__subtitle {
    color: #000;
    font-family: "averta-regular", sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px; }
  .page-about-taste .view-promos {
    margin-bottom: 70px; }

.promo_headlines__promo-headlines {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px; }

.promo_headlines__promo-headlines > div {
  margin-bottom: 72px; }
  .promo_headlines__promo-headlines > div:after {
    display: block;
    width: 125px;
    height: 3px;
    margin-bottom: 10px;
    content: "";
    background-image: url("../../images/separator-line.svg?v=2"); }

.promo_headlines__promo-headlines > div:last-child:after {
  display: none; }

.promo--type-headlines {
  position: relative;
  margin: 20px 0; }
  .promo--type-headlines .group__content {
    display: flex;
    flex-flow: row wrap; }
    @media (max-width: 767px) {
      .promo--type-headlines .group__content {
        display: inline-block;
        width: 100%;
        padding: 0 20px; } }
    .promo--type-headlines .group__content .headlines__image-background,
    .promo--type-headlines .group__content .headlines__background-video {
      max-width: 540px;
      height: auto;
      overflow: hidden; }
      .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper,
      .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper {
        position: relative; }
        .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headlines-video__player,
        .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headlines-video__player {
          position: relative;
          padding-bottom: 56.25%;
          height: 0; }
          .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headlines-video__player iframe, .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headlines-video__player video,
          .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headlines-video__player iframe,
          .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headlines-video__player video {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%; }
        .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-overlay,
        .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-overlay {
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0; }
        .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-icon,
        .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-icon {
          color: #ffffff;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          cursor: pointer; }
          .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-icon:hover,
          .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-icon:hover {
            opacity: 0.9; }
          .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-icon.fa-pause-circle,
          .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-icon.fa-pause-circle {
            opacity: 0.2; }
            .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-icon.fa-pause-circle:hover,
            .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-icon.fa-pause-circle:hover {
              opacity: 0.9; }
      @media (max-width: 767px) {
        .promo--type-headlines .group__content .headlines__image-background,
        .promo--type-headlines .group__content .headlines__background-video {
          float: inherit;
          margin: 0 auto;
          text-align: center; }
          .promo--type-headlines .group__content .headlines__image-background .headlines-video__wrapper .headline__video-icon,
          .promo--type-headlines .group__content .headlines__background-video .headlines-video__wrapper .headline__video-icon {
            font-size: 3em; } }
  .promo--type-headlines .group__content.right {
    flex-direction: row-reverse; }
    .promo--type-headlines .group__content.right .headlines__image-background,
    .promo--type-headlines .group__content.right .headlines__background-video {
      display: block;
      float: right;
      width: 100%; }
      @media (max-width: 767px) {
        .promo--type-headlines .group__content.right .headlines__image-background,
        .promo--type-headlines .group__content.right .headlines__background-video {
          float: inherit; } }
    @media (max-width: 991px) and (min-width: 767px) {
      .promo--type-headlines .group__content.right .group-right {
        padding-right: 40px;
        padding-left: 0; } }
    .promo--type-headlines .group__content.right .headlines__text-unstructured {
      float: inherit; }
    .promo--type-headlines .group__content.right .item-list--linkicon ul > li {
      right: 8%;
      margin-right: 10px; }
    .promo--type-headlines .group__content.right .addtoany-custom-share {
      right: 75px;
      left: auto; }
      @media (max-width: 767px) {
        .promo--type-headlines .group__content.right .addtoany-custom-share {
          position: relative;
          right: 0; } }
  .promo--type-headlines .group__content.left .item-list--linkicon ul > li {
    left: 5%;
    margin-right: 1px; }
    @media (max-width: 767px) {
      .promo--type-headlines .group__content.left .item-list--linkicon ul > li {
        left: 0;
        margin: 0; } }
  .promo--type-headlines .group-left {
    width: 60%;
    margin-top: 28px; }
    @media (max-width: 767px) {
      .promo--type-headlines .group-left {
        width: 100%; } }
  .promo--type-headlines .group-right {
    position: relative;
    width: 40%;
    margin-top: 89px; }
    @media (max-width: 991px) and (min-width: 767px) {
      .promo--type-headlines .group-right {
        padding-left: 40px; } }
    @media (max-width: 767px) {
      .promo--type-headlines .group-right {
        width: 100%;
        margin-top: 15px; } }
    .promo--type-headlines .group-right .headlines__text-unstructured {
      display: block;
      float: right;
      max-width: 300px;
      font-family: "averta-regular", sans-serif; }
      @media (max-width: 767px) {
        .promo--type-headlines .group-right .headlines__text-unstructured {
          float: inherit;
          max-width: 100%; } }
      .promo--type-headlines .group-right .headlines__text-unstructured p {
        text-align: left;
        color: #000; }
  .promo--type-headlines .addtoany-custom-share {
    position: absolute;
    z-index: 2;
    bottom: -14px;
    left: 75px; }
    @media (max-width: 767px) {
      .promo--type-headlines .addtoany-custom-share {
        position: relative;
        bottom: 0;
        left: 0; } }
    .promo--type-headlines .addtoany-custom-share .fa-share-alt {
      color: #FFAEAF; }
  .promo--type-headlines .item-list--linkicon {
    text-align: center; }
    .promo--type-headlines .item-list--linkicon ul > li {
      position: relative; }
      @media (min-width: 768px) {
        .promo--type-headlines .item-list--linkicon ul > li {
          margin-top: -33px; } }
      .promo--type-headlines .item-list--linkicon ul > li a {
        display: inline-block;
        width: 180px;
        padding: 16px 0;
        letter-spacing: 1.17px;
        text-transform: uppercase;
        color: #017761;
        border: solid 1px #017761;
        border-radius: 2px;
        background: #fff;
        font-family: "averta-black";
        font-size: 14px;
        font-weight: normal; }
        .promo--type-headlines .item-list--linkicon ul > li a:hover, .promo--type-headlines .item-list--linkicon ul > li a:focus, .promo--type-headlines .item-list--linkicon ul > li a:active {
          color: #fff;
          border: 1px solid #017761;
          background-color: #017761; }
  .promo--type-headlines .group-footer {
    width: 100%;
    padding-bottom: 2rem; }

.headlines__headline {
  position: absolute;
  margin-top: -2px;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #017761;
  font-family: "averta-black";
  font-size: 42px;
  font-weight: normal;
  line-height: 48px;
  z-index: 1; }
  @media (max-width: 767px) {
    .headlines__headline {
      position: relative;
      font-size: 30px; } }
  @media (max-width: 320px) {
    .headlines__headline {
      letter-spacing: 2px;
      font-size: 20px;
      line-height: 1.5; } }

.headlines__sub-headline {
  margin-left: 80px;
  letter-spacing: 2.38px;
  text-transform: uppercase;
  color: #FFAEAF;
  font-family: "averta-regular", sans-serif;
  font-size: 20px;
  font-weight: normal; }
  @media (max-width: 767px) {
    .headlines__sub-headline {
      margin-left: 30px; } }
  @media (max-width: 320px) {
    .headlines__sub-headline {
      margin-left: 0;
      font-size: 16px; } }

.linkicon__item:hover, .linkicon__item:focus, .linkicon__item:active {
  color: #fff;
  border: 1px solid #017761;
  background-color: #017761; }

/** Promo Listing **/
.view-promos {
  width: 100%; }
  @media (min-width: 768px) {
    .view-promos {
      display: flex;
      flex-wrap: wrap;
      justify-content: center; } }
  @media (min-width: 992px) {
    .view-promos {
      flex-wrap: nowrap; } }
  .view-promos .views-row {
    margin-bottom: 30px; }
    @media (min-width: 768px) {
      .view-promos .views-row {
        width: calc(50% - 10px);
        margin-right: 10px;
        margin-left: 10px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .view-promos .views-row:nth-child(odd) {
        margin-left: 0; }
      .view-promos .views-row:nth-child(even) {
        margin-right: 0; } }
    @media (min-width: 992px) {
      .view-promos .views-row {
        width: auto; }
        .view-promos .views-row:first-child {
          margin-left: 0; }
        .view-promos .views-row:last-child {
          margin-right: 0; } }

.view-promos.view-display-id-block_7 .view-content,
.view-promos.view-display-id-block_8 .view-content {
  justify-content: center;
  display: flex;
  flex-wrap: wrap; }

.view-promos.view-display-id-block_7 .views-row,
.view-promos.view-display-id-block_8 .views-row {
  float: left;
  margin-bottom: 30px; }
  @media (min-width: 768px) {
    .view-promos.view-display-id-block_7 .views-row,
    .view-promos.view-display-id-block_8 .views-row {
      width: calc(50% - 10px); } }
  @media (min-width: 992px) {
    .view-promos.view-display-id-block_7 .views-row,
    .view-promos.view-display-id-block_8 .views-row {
      width: calc(33% - 10px); } }

.promo__wrapper {
  position: relative;
  display: inline-block;
  width: 100%; }
  .promo__wrapper .card_image__headline {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 4em;
    transform: translateY(-50%);
    text-align: center;
    letter-spacing: 2.25px;
    text-transform: uppercase;
    color: #fff;
    font-family: "averta-black";
    font-size: 30px;
    line-height: 40px; }
    .promo__wrapper .card_image__headline:after {
      display: block;
      width: 125px;
      height: 3px;
      margin: 10px auto 10px;
      content: "";
      background-image: url("../../images/separator-line-green.svg?v=2"); }
    @media (max-width: 1199px) and (min-width: 767px) {
      .promo__wrapper .card_image__headline {
        font-size: 25px; } }
    @media (max-width: 767px) {
      .promo__wrapper .card_image__headline {
        font-size: 20px; } }
    @media (max-width: 350px) {
      .promo__wrapper .card_image__headline {
        font-size: 15px; } }
  .promo__wrapper .card__overlay {
    position: relative;
    width: 100%; }
    .promo__wrapper .card__overlay img {
      width: 100%; }
    .promo__wrapper .card__overlay:before {
      position: absolute;
      z-index: 5;
      display: block;
      width: 100%;
      height: 100%;
      content: "";
      transition: all 0.3s linear; }
    .promo__wrapper .card__overlay:hover .card__content, .promo__wrapper .card__overlay:focus .card__content, .promo__wrapper .card__overlay:active .card__content {
      opacity: 1; }
    .promo__wrapper .card__overlay:hover .card_image__headline, .promo__wrapper .card__overlay:focus .card_image__headline, .promo__wrapper .card__overlay:active .card_image__headline {
      opacity: 0; }
    .promo__wrapper .card__overlay:hover:before, .promo__wrapper .card__overlay:focus:before, .promo__wrapper .card__overlay:active:before {
      background: rgba(1, 119, 97, 0.7); }
  .promo__wrapper .card__content {
    position: absolute;
    z-index: 30;
    top: 50%;
    width: 100%;
    padding: 20px;
    transform: translateY(-50%);
    text-align: center;
    opacity: 0;
    color: #fff; }
    .promo__wrapper .card__content .card_image__text-unstructured {
      font-family: "averta-regular", sans-serif;
      font-size: 18px;
      font-weight: 600; }
      .promo__wrapper .card__content .card_image__text-unstructured p {
        text-align: center;
        color: #fff;
        font-size: 18px;
        line-height: 24px; }
    .promo__wrapper .card__content .card_image__cta a {
      display: inline-block;
      width: 167px;
      height: 47px;
      padding: 15px 0;
      text-align: center;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      color: #017761;
      border-radius: 2px;
      background: #FFAEAF;
      font-family: "averta-black";
      font-size: 14px;
      font-weight: normal;
      line-height: 14px; }

.page-node-type-exhibitor .view-promos {
  display: inline-block; }
  @media (max-width: 767px) {
    .page-node-type-exhibitor .view-promos .view-content {
      grid-auto-flow: unset; } }
  @media (max-width: 992px) {
    .page-node-type-exhibitor .view-promos .promo__wrapper .card_image__headline {
      padding: 20px;
      font-size: 20px;
      line-height: 30px; } }
  @media (max-width: 767px) {
    .page-node-type-exhibitor .view-promos .promo__wrapper .card_image__headline {
      font-size: 26px;
      line-height: 40px; } }

/* about taste */
.section-about-taste .contained .page__subtitle {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: bold;
  line-height: 36px; }

.section-about-taste .contained .addtoany-custom-share {
  margin-bottom: 20px; }

.section-about-taste .text__text {
  padding-right: 30px;
  padding-left: 30px;
  max-width: 940px;
  margin: 0 auto; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
